console.log('URL_TEST_AJAX_ACTION:', URL_TEST_AJAX_ACTION)

if (!URL_TEST_AJAX_ACTION) {
	throw "Brak zmiennej URL_TEST_AJAX_ACTION"
}

global.fetch(URL_TEST_AJAX_ACTION, { // @doc https://github.com/github/fetch
	credentials: 'same-origin', // or 'include' for CORS
}).then(function (response) {
	return response.json()
}).then(function (data) {
	console.log('data', data)
}).catch(function (e) {
	console.warn('Error', e)
})
